--- a/plugins/Makefile.am
+++ b/plugins/Makefile.am
@@ -38,7 +38,7 @@
 lib_LTLIBRARIES = libfastjetplugins.la
 libfastjetplugins_la_SOURCES=
 nodist_EXTRA_libfastjetplugins_la_SOURCES = dummy.cc
-libfastjetplugins_la_LIBADD = -lsiscone_spherical -lsiscone
+libfastjetplugins_la_LIBADD = -lsiscone_spherical -lsiscone -lgfortran
 if BUILD_PLUGIN_SISCONE
 libfastjetplugins_la_LIBADD += SISCone/libSISConePlugin.la
 endif
